[B][COLOR=ffff8c00]BUILD 1.6.0 - RELEASE DATE 4/1/2023[/COLOR][/B]
Fixed: Several fixes and fixes for the skin to be included in the official Kodi repository.

Corrigido: Várias correções e acertos para a skin ser incluida no repositório oficial do Kodi.


[B][COLOR=ffff8c00]RC1 BUILD 1.5.0 - RELEASE DATE 12/31/2022[/COLOR][/B]
New: Support for DTS ES audio tag - must be used in the file name ".dts-es.", ".dts.es.", ".dtses.", ".dts-es-", ".dts.es-", ".dtses-".
Fixed: Missing button in add-on information dialog window. (thanks to scott967)
Fixed: Error in log regarding widgets/actors. (thanks to Wanilton)
Fixed: Error in My Theme creation tutorial. Themes from Aeon MQ 8 and earlier did not work, please follow the new instructions for success.

Novo: Suporte para tag de audio DTS ES - deve ser usado no nome do arquivo ".dts-es.", ".dts.es.", ".dtses.", ".dts-es-", ".dts.es-", ".dtses-".
Corrigido: Falta botão na janela de diálogo das informações do add-on. (agradeço ao scott967)
Corrigido: Erro no log referente a widgets/atores. (agradeço ao Wanilton)
Corrigido: Erro no tutorial de criação do Meu Tema. Temas da Aeon MQ 8 e anteriores não funcionaram, por favor siga as novas instruções para obter sucesso.


[B][COLOR=ffff8c00]BETA 5 BUILD 1.4.0 - RELEASE DATE 8/29/2021[/COLOR][/B]
Improved: View Type 7 - improved layout, now supporting media cases.
Improved: View Type 1 - layout details for the highlighted title.
Fixed: Error in log regarding music media cases.

Melhorado: Vista 7 - layout melhorado, agora com suporte a estojos de mídia.
Melhorado: Vista 1 - detalhes de layout para o título em destaque.
Corrigido: Erro no log referente ao estojos de mídia para música.


[B][COLOR=ffff8c00]BETA 4 BUILD 1.3.0 - RELEASE DATE 8/1/2021[/COLOR][/B]
New: View Type 15 (old Panel) - reintegrated and improved.
Fixed: Weather and Settings widgets are not displayed correctly in manual mode.

Novo: Vista 15 (antiga Painel) - reintegrada e melhorada.
Corrigido: Widgets de Clima e Ajustes não são exibidos corretamente em modo manual.


[B][COLOR=ffff8c00]BETA 3 BUILD 1.2.0 - RELEASE DATE 7/18/2021[/COLOR][/B]
New: 4K resolution image themes - includes all Aeon MQ themes:
- Zen (Aeon MQ 9 Default Theme);
- Black (Aeon MQ 8 Theme);
- Pumpkin (Aeon MQ 7 Theme);
- Colors (Aeon MQ 6 Theme);
- Reddish (Aeon MQ 5 Theme);
- Modern (Aeon MQ 4 Theme);
And others - Future, Cold Colors, Warm Colors, Darkness, Digital Art.
Fixed: Text of selected item is transparent in some lists.

Novo: Temas de imagem em resolução 4K - inclui todos os temas da Aeon MQ:
- Zen (Tema padrão do Aeon MQ 9);
- Preto (Tema Aeon MQ 8);
- Abóbora (Tema Aeon MQ 7);
- Cores (Tema Aeon MQ 6);
- Avermelhado (Tema Aeon MQ 5);
- Moderno (Tema Aeon MQ 4);
E outros - Futuro, Cores Frias, Cores Quentes, Escuridão, Arte Digital.
Corrigido: Texto do item selecionado fica transparente em algumas listas.


[B][COLOR=ffff8c00]BETA 2 BUILD 1.1.0 - RELEASE DATE 6/27/2021[/COLOR][/B]
New: Styles for Main Menu - includes:
- Aeon MQ 9, Aeon MQ 8 and Aeon MQ 7 styled menu bar;
- 8 font types to choose from;
- color palette for the menu bar;
- color palette for the main and secondary fonts.
Improved: Widgets window/Configure (left menu) - all tweaking options are now in the same window.
Fixed: Collection/Top Menu - button to choose between Watched and UnWatched items does not work correctly.
Fixed: Video Info Window - Word out of context in footer for items with Oscar info.


Novo: Estilos para o Menu Principal - inclui:
- barra de menu com estilo Aeon MQ 9, Aeon MQ 8 e Aeon MQ 7;
- 8 tipos de fontes para escolha;
- paleta de cores para a barra de menu;
- paleta de cores para as fontes, principal e secundária.
Melhorado: Janela dos Widgets/Configurar (menu da esquerda) - todos as opções de ajustes agora estão na mesma janela.
Corrigido: Coleção/Top Menu - botão para escolher entre itens Vistos e Não Vistos não funciona corretamente.
Corrigido: Janela de Informação de Vídeo - Palavra fora do contexto no rodapé para itens com informação de Oscar.


[B][COLOR=ffff8c00]BETA 1 BUILD 1.0.0 - RELEASE DATE 6/13/2021[/COLOR][/B]
New: View Type 13 (old 3D Wall) - reintegrated and improved.
New: View Type 14 (old Total Art) - reintegrated and improved.
Improved: View Type 4 - support media cases for videos and music.
Fixed: Script Up Next popup - various layout adjustments.
Improved: View Type 10/Top Menu - no option to turn off music media case.

Novo: Vista 13 (antiga 3D Wall) - reintegrada e melhorada.
Novo: Vista 14 (antiga Total Art) - reintegrada e melhorada.
Melhorado: Vista 4 - suporte a estojos de mídia para vídeos e música.
Corrigido: Popup do Script Up Next - vários ajustes no layout.
Corrigido: Vista 10/Top Menu - falta opção para desligar o estojo de mídia para músicas.


[B][COLOR=ffff8c00]ALPHA 7 BUILD 0.9.0 - RELEASE DATE 5/30/2021[/COLOR][/B]
New: View Type 10 (old CoverFlow) - reintegrated and improved.
New: View Type 11 (old LowList) - reintegrated and improved.
New: View Type 12 (old PosterList) - reintegrated and improved.
New: All View Types* - option to show a lopotype instead of the title. (*View Types with title at the top)
New: All View Types** - option to display the information panel in manual, automatic, always visible or off mode. (**View Types with title at the top and panel at the top)
New: Main Menu/Composition - option to define one or more composition images for each menu item. Available in the Main Menu Customization window and also through the Quick Edit Menu.
New: Collection/Top Menu - option to add a tag to the name of the View. Ex: 'View Type 2 (ShowCase)' or 'View Type 2 (my favorite)'.
Improved: Collection - shortcut to the Top Menu using the 'M' menu button.
Fixed: Main Menu customization - function to add Favorite as Menu does not work correctly on Android systems.

Novo: Vista 10 (antiga CoverFlow) - reintegrada e melhorada.
Novo: Vista 11 (antiga LowList) - reintegrada e melhorada.
Novo: Vista 12 (antiga PosterList) - reintegrada e melhorada.
Novo: Todas as Vistas* - opção para mostrar lopotipo no lugar do título. (*vistas que tenham título no topo)
Novo: Todas as Vistas** - opção para exibir o painel de informações em modo manual, automático, sempre vísivel ou desligado. (**vistas que tenham título no topo e painel no topo)
Novo: Menu Principal/Composição - opção para definir uma ou várias imagens de composição para cada item do Menu. Disponível na janela de Customização do Menu Principal e também pelo Menu de edição rápida.
Novo: Coleção/Top Menu - opção para adicionar tag no nome da Vista. Ex.: 'Vista 2 (ShowCase)' ou 'Vista 2 (minha favorita)'.
Melhorado: Coleção - atalho para o Top Menu usando o botão de menu 'M'.
Corrigido: Customização do Menu Principal - função para adicionar Favorito como Menu não funciona corretamente em sistemas Android.


[B][COLOR=ffff8c00]ALPHA 6 BUILD 0.8.0 - RELEASE DATE 5/16/2021[/COLOR][/B]
New: View Type 2 (old ShowCase) - reintegrated and improved.
New: View Type 5 (old Banner) - reintegrated and improved. This view has been merged with the old Banner Info View Type.
New: View Type 6 (old ShowArt) - reintegrated and improved. This view has been merged with the old LandScape X View Type.
New: View Type Selector - friendly to select the preferred View Type.
New: Main menu/quick edit menu - shortcut to define or change Widgets.
Changed: All View Types are now designated by numbers:
View type 1 (old Right List)
View type 2 (old ShowCase)
View type 3 (old Shelf)
View type 4 (old Frame)
View type 5 (old Banner)
View type 6 (old ShowArt)
View type 7 (old Wall)
View type 8 (old Sets Plus)
View type 9 (old Tech)
Fixed: Weather menu/quick edit menu - option to reset the default background image does not work.
Fixed: Flag Watched or In progress are not displayed for items in files mode.
Fixed: In Progress item bar is not displayed.
Fixed: Skin settgins/Music Disc selector - layout details if you select an image for the custom disc.
Fixed: Collection/Top Menu - layout details on the button to choose between Watched, UnWatched and all Files.

Novo: Vista 2 (antiga ShowCase) - reintegrada e melhorada.
Novo: Vista 5 (antiga Banner) - reintegrada e melhorada. Essa vista foi mesclada com a antiga vista Banner Info.
Novo: Vista 6 (antiga ShowArt) - reintegrada e melhorada. Essa vista foi mesclada com a antiga vista LandScape X.
Novo: Seletor de Vistas - amigável para selecionar a vista preferida.
Novo: Menu Principal/menu de edição rápida - atalho para definir ou alterar os Widgets.
Alterado: Todas os Tipos de Vistas passam a ser denominados por números:
Vista 1 (antiga Right List)
Vista 2 (antiga ShowCase)
Vista 3 (antiga Shelf)
Vista 4 (antiga Frame)
Vista 5 (antiga Banner)
Vista 6 (antiga ShowArt)
Vista 7 (antiga Wall)
Vista 8 (antiga Sets Plus)
Vista 9 (antiga Tech)
Corrigido: Menu Clima/menu de edição rápida - opção para resetar a imagem de fundo padrão não funciona.
Corrigido: Etiqueta Assistido/Em progresso não é exibida para itens em modo arquivos.
Corrigido: Barra do item Em Progresso não é exibida.
Corrigido: Ajustes da skin/seletor de discos para músicas - detalhes de layout se selecionar uma imagem para o disco personalizado.
Corrigido: Coleção/Top Menu - detalhes de layout no botão para escolher entre itens Vistos, Não Vistos e todos os Arquivos.


[B][COLOR=ffff8c00]ALPHA 5 BUILD 0.7.0 - RELEASE DATE 5/2/2021[/COLOR][/B]
New: Weather - display of background image corresponding to each season of the year.
New: Skin adjustments - new adjustments can be automatically applied without the need for a reset (except in special cases).
Improved: Cyrillic font - layout adjustments and some display fixes.
Improved: Main menu/quick edit menu - reminder for the 'main focus' item.
Improved: Main menu/quick edit menu - options for choosing background image types.
Improved: Main Menu customization window - option to use fanarts collection as a background image is now next to the menu.
Improved: Option to use fanarts from the collection as a background image is no longer global, now it can be set individually for menus of the same content, example: Movies menu and Random movies menu.
Fixed: Music - disc art is not displayed correctly.
Fixed: Tech View Type - layout details.
Fixed: Main menu/curved edges style - layout details.
Fixed: Main menu/library status - the total items are not displayed when starting the skin.

Novo: Clima - exibição de background correspondente a cada estação do ano.
Novo: Ajustes da skin - novos ajustes poderão ser automaticamente aplicados sem a necessidade de reset (exceto em casos especiais).
Melhorado: Fonte Cyrillic - ajustes de layout e algumas correções de exibição.
Melhorado: Menu Principal/menu de edição rápida - lembrete para o item 'foco principal'.
Melhorado: Menu Principal/menu de edição rápida - opções para escolher tipos de imagem de fundo.
Melhorado: Janela de customização do Menu Principal - opção para usar fanarts da coleção como imagem de fundo agora fica junto do menu.
Melhorado: Opção para usar fanarts da coleção como imagem de fundo não é mais global, agora pode ser setada individualmente para menus de mesmo conteúdo, exemplo: Menu Filmes e Menu Filmes aleatórios.
Corrigido: Músicas - arte de disco não é exibida corretamente.
Corrigido: Vista Tech - detalhes de layout.
Corrigido: Menu Principal/estilo bordas curvadas - detalhes de layout.
Corrigido: Menu Principal/status da biblioteca - o total de itens não é exibido ao se iniciar a skin.


[B][COLOR=ffff8c00]ALPHA 4 BUILD 0.6.0 - RELEASE DATE 4/18/2021[/COLOR][/B]
New: Video Case Selector - improved and simpler to use.
New: Music Case Selector - each file format can have a personalized case.
New: Animated Lyrics - with new effects, improved and with lighter code. Adapted from the original version (by Manfeed).
New: Media case for Media Information Windows and also when playing videos and music.
New: Video Case for HD-DVD files (placing an old order) - must be used in the file name ".hddvd." or "hd-dvd".
Fixed: Video Info window during playback - layout details.
Fixed: Home Window/Widgets - transition effect between widgets.
Fixed: All View Types - DiscArt is displayed erroneously if the always visible option is enabled.

Novo: Seletor de Estojos para Vídeos - melhorado e mais simples de usar.
Novo: Seletor de Estojos para Músicas - cada formato de arquivo pode ter um estojo personalizado. 
Novo: Lyrics animado - com novos efeitos, melhorado e com código mais leve. Adaptado da versão original (by Manfeed).
Novo: Estojo de mídia para as Janelas de Informações da mídia e também durante a reprodução de vídeo e músicas.
Novo: Estojos para Vídeos formato HD-DVD (atendendo a um pedido antigo) - deve ser usado no nome do arquivo ".hddvd." ou "hd-dvd".
Corrigido: Janela de Info de Vídeo durante a reprodução - detalhes de layout.
Corrigido: Janela Home/Widgets - efeito de transição entre os widgets.
Corrigido: Todos os Tipos de Vista - Arte de disco é exibida erroneamente se a opção sempre visível estiver ativada.


[B][COLOR=ffff8c00]ALPHA 3 BUILD 0.5.0 - RELEASE DATE 4/4/2021[/COLOR][/B]
New: Shelf view - reintegrated and improved.
New: Wall view - option to disable the transparency effect.
New: Library window/Top Menu - option to show the original title.
New: Added support to script Movie Director Thumbs.
New: Support for HDR10, HDR10+, Dolby Vision video tag - must be used in the file name ".hdr10.", ".hdr10plus.", "dolbyvision", "dolby-vision".
Improved: Merged all the improvements and corrections made by Wanilton.
Fixed: Music visualization window - layout error in the OSD menu.
Fixed: Music visualization window - option to see only Viewing also displays a background image.
Fixed: Settings Window - missing background image.
Fixed: Background images based on weather conditions.

Novo: Vista Shelf - reintegrada e melhorada.
Novo: Vista Parede - opção para desativar o efeito de transparência.
Novo: Janela da livraria/Top Menu - opção para exibir o título original.
Novo: Adicionado suporte ao script Movie Director Thumbs.
Novo: Suporte para tag de video HDR10, HDR10+, Dolby Vision - deve ser usado no nome do arquivo ".hdr10.", ".hdr10plus.", "dolbyvision", "dolby-vision".
Melhorado: Incorporadas todas as melhorias e correções feitas pelo Wanilton.
Corrigido: Janela de visulização de músicas - erro de layout do menu OSD.
Corrigido: Janela de visulização de músicas - opção para ver apenas Visualização exibe também uma imagem de fundo.
Corrigido: Janela de Ajustes - falta imagem de fundo.
Corrigido: Imagens de fundo baseadas nas condições do clima.

[B][COLOR=ffff8c00]ALPHA 2 BUILD 0.4.0 - RELEASE DATE 5/16/2020[/COLOR][/B]
New: Main Menu/widgets - added cast information.
New: Main Menu/widgets - added basic and complete information display.
Improved: Main Menu/widgets - actor info.
Changed: Some scripts have been replaced by others to support the Kodi Matrix.
Fixed: Layout details.

Novo: Menu principal/widgets - adicionado informação do elenco.
Novo: Menu principal/widgets - adicionado modo de exibição de informações básico e completo.
Melhorado: Menu principal/widgets - informações do ator.
Alterado: Alguns scripts foram substituidos por outros para dar suporte ao Kodi Matrix.
Corrigido: Detalhes de layout.

[B][COLOR=ffff8c00]ALPHA 1 BUILD 0.3.0 - RELEASE DATE 1/15/2020[/COLOR][/B]
New: Main Menu - added widgets for weather and system information.
Improved: Scroll performance of the main menu.
Fixed: The activation code for the Youtube add-on is not displayed.
Fixed: Layout details on numeric keypad.
Fixed: Navigation in the smart submenu.

Novo: Menu Principal - adicionados widgets para o clima e informações do sistema.
Melhorado: Performance de rolagem do menu principal.
Corrigido: O código de ativação do add-on Youtube não é exibido.
Corrigido: Detalhes de layout no teclado numérico.
Corrigido: Navegação no smart submenu.


[B][COLOR=ffff8c00]ALPHA 1 BUILD 0.2.0 - RELEASE DATE 12/18/2019[/COLOR][/B]
New: Main menu bar - option to choose between straight and curved edges. Straight edge is standard.
Fixed: Music visualization window - no lyrics are displayed.
Fixed: Home window - overlap between rss and clock.
Fixed: Genre fanart - no fanart is displayed.
Fixed: When accessing the collection via submenu, the default fanart is not displayed.

Novo: Barra do menu principal - opção para escolher entre bordas retas e curvadas. Borda reta é padrão.
Corrigido: Janela de visulização de músicas - letra da música não é exibida.
Corrigido: Janela principal - sobreposição entre o rss e o relógio.
Corrigido: Fanart de gênero - nenhum fanart é exibido.
Corrigido: Ao acessar a coleção via submenu, o fanart padrão não é exibido.


[B][COLOR=ffff8c00]ALPHA 1 BUILD 0.1.0 - RELEASE DATE 11/28/2019[/COLOR][/B]
New: Interface 4K.
New: Main Menu offer support up to 30 items.
New: New arrangement for Main Menu merging empty and full items. Makes it easy to add a new item if you need to use the Replace function.
New: Quick Edit Menu in the Main Menu. Direct access to Rename, Mark as default item (new function) or disable the chosen menu.

Novo: Interface 4K.
Novo: Menu Principal oferece suporte para até 30 itens.
Novo: Novo arranjo para o Menu Principal intercalando itens vazios e cheios. Facilita a inclusão de um novo item se precisar usar a função Substituir.
Novo: Menu de edição rápida no Menu Principal. Acesso direto e a Renomear, Marcar como item padrão (nova função) ou então desativar o menu escolhido. 